<?xml version="1.0" standalone="yes" ?>
        <Ship>
            <Designer>Jon Davis</Designer>
            <Race>Kali Khanate</Race>
            <ClassAbbrev>BB</ClassAbbrev>
            <ClassName>Valiant Sword</ClassName>
            <ShipClass>Battleship</ShipClass>
            <Mass>130</Mass>
            <PointValue>445</PointValue>
            <MainDrive initialThrust="4"/>
            <FTLDrive/>
            <Armor totalArmor="0"/>
            <Hull value="130" type="Average"/>
	    <Electronics>
	        <FireControl xSSD="65"  ySSD="190"/>
        	<FireControl xSSD="85"  ySSD="190"/>
	        <FireControl xSSD="105" ySSD="190"/>
	    </Electronics>
	    <Defenses>
		<Screen xSSD="86"  ySSD="170"/>
	    </Defenses>
            <Weapons>
        	<PulseTorpedo xSSD="85"  ySSD="20"  arcs="(FP/F/FS)"/>
	        <PulseTorpedo xSSD="25"  ySSD="20"  arcs="(FP/F)"/>
        	<PulseTorpedo xSSD="145" ySSD="20"  arcs="(F/FS)"/>
	        <BeamBattery  xSSD="55"  ySSD="50"  rating="3" arcs="(FP/F/FS)"/>
        	<BeamBattery  xSSD="115" ySSD="50"  rating="3" arcs="(FP/F/FS)"/>
	        <BeamBattery  xSSD="85"  ySSD="75"  rating="2" arcs="(All arcs)"/>
        	<BeamBattery  xSSD="85"  ySSD="115" rating="2" arcs="(FP/F/FS)"/>
	        <BeamBattery  xSSD="25"  ySSD="100" rating="2" arcs="(AP/FP/F)"/>
        	<BeamBattery  xSSD="145" ySSD="100" rating="2" arcs="(F/FS/AS)"/>
	        <BeamBattery  xSSD="25"  ySSD="140" rating="1" arcs="(All arcs)"/>
        	<BeamBattery  xSSD="145" ySSD="140" rating="1" arcs="(All arcs)"/>
	        <PointDefense xSSD="55"  ySSD="150"/>
        	<PointDefense xSSD="85"  ySSD="150"/>
	        <PointDefense xSSD="115" ySSD="150"/>
            </Weapons>
        </Ship>